Installlion's Logo

Installlion.com

How To Install libva1 on stretch

To install libva1 just follow these instructions.

Install libva1

Video Acceleration (VA) API for Linux -- runtime Debian 9.0 libs 1.7.3-2

sudo apt-get install libva1

Which will install libva1 and any other packages on which it depends.

Package Data

Packagelibva1
Version1.7.3-2
MaintainerDebian Multimedia Maintainers
DescriptionVideo Acceleration (VA) API for Linux -- runtime
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies